Bug 841921 - Update to sx-2.11
Update to sx-2.11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sx (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Pierguido Lambri
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 841922
  Show dependency treegraph
 
Reported: 2012-07-20 10:39 EDT by Niels de Vos
Modified: 2012-08-09 19:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 841922 (view as bug list)
Environment:
Last Closed: 2012-08-09 18:49:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2012-07-20 10:39:56 EDT
sx-2.11 has been made available, please update the Fedora packages to this new version.
Comment 1 Fedora Update System 2012-07-27 09:26:38 EDT
sx-2.11-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sx-2.11-1.fc16
Comment 2 Fedora Update System 2012-07-27 09:26:47 EDT
sx-2.11-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sx-2.11-1.fc17
Comment 3 Fedora Update System 2012-07-27 21:21:00 EDT
Package sx-2.11-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sx-2.11-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11200/sx-2.11-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-09 18:49:27 EDT
sx-2.11-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-08-09 19:20:56 EDT
sx-2.11-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.